<?php
if(!isset($config->trip)) $config->trip = new stdclass();
$config->trip->require = new stdclass();
$config->trip->require->create = 'year,begin,end,from,to,desc';
$config->trip->require->edit   = 'year,begin,end,from,to,desc';
$config->trip->require->review = 'comment';
